@import '../../../assets/styles/common';
// TODO: refactor
.auth-footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: fixed;
  bottom: 0;
  margin-top: 1.2rem;
  background-color: rgb(2, 0, 24);

  &-title {
    font-style: italic;
    font-size: 1.6rem;
    color: $blue-light;
  }

  &__icons {
    display: flex;
    align-items: center;
    margin-left: 1rem;
    cursor: pointer;
  }

  .facebook {
    margin-left: 2.2rem;
  }

  .youtube {
    margin-left: 2.2rem;
  }

  .peerplays {
    margin-left: 1rem;
  }

  @media screen and (max-height: 1400px) {
    margin-top: 0;

    &-title {
      margin-top: 0;
    }

    &__icons {
      img {
        height: 3rem;
      }

      .peerplays {
        img {
          height: 5rem;
        }
      }
    }
  }
}

@media screen and (max-height: 905px) {
  .auth-footer {
    position: inherit;
  }
}
